@charset "UTF-8";
/* CSS Document */
/*リセットCSS*/
/*html {background:#FFF}*/
/*body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
margin: 0;padding: 0}*/
table {border-collapse: collapse;border-spacing: 0}
fieldset, img {border: 0}
address, caption, cite, code, dfn, em, strong, th, var {font-style: normal;font-weight: normal}
ol, ul {list-style: none}
caption, th {text-align: left}
/*h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal}*/
q:before, q:after {content: ''}
abbr, acronym {border: 0;font-variant: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
input, textarea, select {font-family: inherit;font-size: inherit;font-weight: inherit*font-size: 100%}
legend {color: #000}
/*googlefontsCSS*/
/*body {font-family: 'Noto Sans Japanese', sans-serif;}*/
/*body {-webkit-text-size-adjust: 100%;}*/

/*---------------------------------

共通

---------------------------------*/
.inner {
  width: 1108px;
  margin: 0 auto;
}
.inner:after {
  content: "";
  clear: both;
  display: block;
}

.inner_body{
  width: 1108px;
  margin: 0 auto;
	padding:0 24px;
}
footer *{
	letter-spacing: normal;
	box-sizing: border-box;
}
footer .inner_body{
	max-width: 100%;
}
.container{
	padding-top:60px;
	padding-bottom:60px;
}
/*背景色がある場合*/
.background_container{
	padding-top:60px;
	padding-bottom:60px;
	background-color: #F9F9F7;
}
@media screen and (max-width: 768px) {
.inner_body{width: 94%;margin: 0 0;padding:0 0;}
.container{
	padding-top:32px;
	padding-bottom:32px;
}
.footer_bg .inner_body{
	margin-right: 0;
}

/*背景色がある場合*/
.background_container{
	padding-top:32px;
	padding-bottom:32px;
}
}
/*P*/
footer p {
	font-size: 0.875rem;
	line-height: 1.75;
	color: #454545;
	font-feature-settings: "palt";
	letter-spacing: 1px;
}
@media screen and (max-width: 768px) {
footer p {
	font-size: 0.75rem;
	line-height: 1.5;
	color: #454545;
	font-feature-settings: "palt";
	letter-spacing: 1px;
}
}
.small_text{
	font-size:0.75rem;
    color: #666666;
}
.bold{
	font-weight: bold;
}
@media screen and (max-width: 768px) {
.small_text{
	font-size:0.625rem;
}
}

/*必須*/
.hissu{
	font-size:0.7rem;
	color:#fff;
	background-color: #FF603B;
	border-radius: 3px;
	padding: 1px 6px;
	position: relative;
    bottom: 1px;
    margin-left: 10px;
	display: inline-block;
}
/*任意*/
.nini{
	font-size:0.7rem;
	color:#999;
	background-color: #eee;
	border-radius: 3px;
	padding: 1px 6px;
	position: relative;
    bottom: 1px;
    margin-left: 10px;
	display: inline-block;
}

/*---------------------------------

フッター

---------------------------------*/
.footer_bg {
	padding-top: 60px;
	padding-bottom: 50px;
	border-top: 1px solid #EEEEEE;
	background-color: #F9F9F7;
}

@media screen and (max-width: 768px) {
	.footer_bg {
		padding: 60px 20px 24px 20px;
	}
}
/* .footer_body_grid{
	display: grid;
	gap: 0;
	grid-template-columns: 1fr 1fr 1fr 1fr;
}	 */
.footer_linkSet{
	display: flex;
	justify-content: space-between;
	max-width: 900px;
	margin-top: 50px;
	flex-wrap: wrap;
}

@media screen and (max-width: 768px) {

	.footer_linkSet{
		margin-top: 0px;
	  display: block;
  }
}


.footer_linkSet .footer_link{
	margin-right: 10px;
}
@media screen and (max-width: 768px) {
	.footer_linkSet .footer_link{
		margin-right: 0px;
	}
}
.footer_link li a{
  padding: 0 10px 0 5px;
  line-height: 1;
  position: relative;
	display: inline-block;
	line-height: 3;
}
@media screen and (max-width: 768px) {
	.footer_link li a{
		padding-right: 0;
	}
}

.footer_link {
  color: #8B8B8B;
}
.material-icons.fotter_link_ico{
    font-size: 16px;
    color: #C1C1C1;
    margin-right: 8px;
    position: relative;
    top: 3px;
	line-height: 2.4;
}
.footer_link a{
	display: block;
	font-size: 12px;
	text-decoration: none;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
	color: #8B8B8B;
	line-height: 2.4;
}
.footer_link a:hover {
  color: #E3A36D;
}
.footer_logo img {
  width: 156px;
  display: block;
  margin-bottom: 15px;
}
.footer_copy_body{
	border-top: 1px solid #EEEEEE;
	padding-top:24px;
	margin-top:32px;
	text-align: center;
}
.footer_link_title{
	font-size:0.725rem;
	font-weight: bold;
	padding-bottom:8px;
	display:block;
	color: #222;
}
.footer_link_title:not(:first-child){
	margin-top: 20px;
}
@media screen and (max-width: 768px) {
	.footer_link_title:not(:first-child){
		margin-top: 30px;
	}
}

.copy {
  color: #999999;
	font-size: 0.75rem;
}
.copy a {
  color: #fff;
  text-decoration: none;
}
.footer_link_title {
  font-size: 12px;
  font-weight: bold;
  padding-bottom: 8px;
  display: block;
}
@media screen and (max-width: 768px) {
.footer_bg {
	padding-top: 32px;
	padding-bottom: 16px;
	padding: 32px 20px 16px 20px;
	border-top: 1px solid #EEEEEE;
}
.footer_body_grid{
	display: grid;
	gap: 0;
	grid-template-columns: 1fr;
}
.footer_link {
	margin-top:24px;
}
.footer_link ul li {
    display: block;
    padding:0 10px 10px 0;
    border-right: none;
    position: relative;
    top: 15px;
}

.footer_link li a{
	line-height: 2.4;
}
.material-icons.fotter_link_ico{
	line-height: 2.4;
}
.footer_copy_body{
	border-top: 1px solid #EEEEEE;
	padding-top: 16px;
	margin-top:16px;
	text-align: center;
}
.footer_link_title {
    padding-bottom: 4px;
	margin-top:16px;
}
}
.footer_snslist{
	display: flex;
	border-top: 1px solid #EDECEB;
	justify-content: center;
	padding-top: 16px;
	margin-bottom: 10px;
	margin-top: 50px;
}
@media screen and (max-width: 768px) {
	.footer_snslist{
		margin-top: 35px;
	}
}
.footer_snslist li{
	margin: 0 8px;
}
.footer_snslist img{
	width: 16px;
}
.footer_copy{
	display: block;
	text-align: center;
	color: #8B8B8B;
}
